.left_right_sights_2025_master_container {
    width: 100%;
    position: relative;
}

.left_right_sights_2025_item {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    background-color: #fffaf6;
    margin: 0 0 2vmax 0;
}

.left_right_sights_2025_item:nth-of-type(even) {
    flex-direction: row;
    background-color: #fff;
}

.left_right_sights_2025_img_master_container {
    flex: 0 1 50%;
    position: relative;
    overflow: hidden;
}

.left_right_sights_2025_img_container {
    width: 100%;
    position: relative;
    aspect-ratio: 5/3;
}

.left_right_sights_2025_img {
    width: 100%;
    height: 100%;
    position: relative;
    object-fit: cover;
}

.left_right_sights_2025_text_master_container {
    flex: 0 1 30%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.left_right_sights_2025_text_container {
    width: 80%;
    position: relative;
    margin: 0 auto;
}

.left_right_sights_2025_title {
    font: 400 calc(var(--majestic_default_font_size) * var(--competitive_advantages_title)) 'Noto Serif', serif;
    position: relative;
    padding: 0;
    margin: 0 0 2vmax 0;
    color: #000;
}

.left_right_sights_2025_text {
    font: 400 var(--majestic_default_font_size) / var(--majestic_default_line_height) 'Effra', serif;
    position: relative;
    padding: 0;
    margin: 0;
    color: #000;
    max-height: calc(var(--majestic_default_line_height) * 14);
}

@media screen and (max-width: 1280px) {
    .left_right_sights_2025_item {
        flex-direction: column!important;
        align-content: center;
        justify-content: flex-start;
        align-items: center;
    }
    .left_right_sights_2025_text_container {
        width: 95%;
    }
    .left_right_sights_2025_img_master_container {
        flex: unset;
        width: 100%;
        height: 40vh;
    }
    .left_right_sights_2025_img_container {
        aspect-ratio: unset;
        height: 100%;
    }
    .left_right_sights_2025_text_master_container {
        flex: unset;
    }
    .left_right_sights_2025_text {
        max-height: unset;
    }
}

@media screen and (orientation: landscape) and (max-width: 1280px) {
    .left_right_sights_2025_img_master_container {
        height: calc(90vh - var(--top_menu_height));
    }
}